SAP®:SAP Device Types

Workflow Solutions
Separator

Specifications

Minimum requirements for SAP Device Types are:
  • SAP Customers must have SAP R/3 version 3.1 or later for Form printing.
  • SAP customers must have SAP R/3 version 4.5 or later for ABAP list printing.
  • SAP customers must have supported Canon device.
  • OCR Font Support is included only for devices with PCL drivers, not PS due to SAP standard.
  • Barcode printing is supported on devices equipped with the Barcode Printing Kit.